Bug 1279263 - python-cryptography-vectors needs upgrade for the security bug
python-cryptography-vectors needs upgrade for the security bug
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: python-cryptography-vectors (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matěj Cepl
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1166901
  Show dependency treegraph
 
Reported: 2015-11-08 17:48 EST by Matěj Cepl
Modified: 2016-11-19 16:16 EST (History)
2 users (show)

See Also:
Fixed In Version: python-cryptography-vectors-1.5.3-1.fc23 python-cryptography-vectors-1.5.3-1.fc24 python-cryptography-vectors-1.5.3-1.fc25
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-19 02:26:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matěj Cepl 2015-11-08 17:48:08 EST
See bug 1166901

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1267548,1267556

# Description of your update
notes=Security fix for 

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False
Comment 1 Fedora Update System 2016-11-10 15:05:33 EST
python-cryptography-vectors-1.5.3-1.fc25 python-cryptography-1.5.3-3.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2d90e27e50
Comment 2 Fedora Update System 2016-11-10 15:05:50 EST
python-cryptography-vectors-1.5.3-1.fc23 python-cryptography-1.5.3-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e77c8c1f3b
Comment 3 Fedora Update System 2016-11-10 15:06:08 EST
python-cryptography-vectors-1.5.3-1.fc24 python-cryptography-1.5.3-3.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d3a2b640ce
Comment 4 Fedora Update System 2016-11-11 11:56:52 EST
python-cryptography-1.5.3-3.fc25, python-cryptography-vectors-1.5.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2d90e27e50
Comment 5 Fedora Update System 2016-11-11 17:20:07 EST
python-cryptography-1.5.3-3.fc23, python-cryptography-vectors-1.5.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e77c8c1f3b
Comment 6 Fedora Update System 2016-11-11 17:22:10 EST
python-cryptography-1.5.3-3.fc24, python-cryptography-vectors-1.5.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d3a2b640ce
Comment 7 Fedora Update System 2016-11-19 02:26:03 EST
python-cryptography-1.5.3-3.fc23, python-cryptography-vectors-1.5.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2016-11-19 12:25:22 EST
python-cryptography-1.5.3-3.fc24, python-cryptography-vectors-1.5.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2016-11-19 16:16:10 EST
python-cryptography-1.5.3-3.fc25, python-cryptography-vectors-1.5.3-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.